/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #000;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  color:#000;
  background-color:#e1d9d1;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Style the headings */
h1 {
  text-align:center;
}

h4 {
  display: inline;
  font-size: 1em;
  margin-top: 1.33em;
  margin-bottom: 1.33em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

/* Change background color of buttons on hover */
.tab button:hover {
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #98AFC7;
  color:#3a3b3c;
}

/* Style the tab content */
.tabcontent {
  background-color:#C9DFEC;
  display: none;
  padding: 6px 12px;
  border: 1px solid #000;
  border-top: none;
}

table, th, td {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  border: 1px solid black;
  border-collapse: collapse;
  border-spacing: 30px;
}

body {
  background-color:#e9e4d4;
}